IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TESTACIKLAMA' AND SYSOBJECTS.name = 'HTETKIKDETAY')
ALTER TABLE dbo.HTETKIKDETAY 
	ADD TESTACIKLAMA [nvarchar](50) NULL
GO
